@charset "utf-8";

/* CSS Document */
body {
	background: url(../images/tall.jpg) repeat-x center top fixed;
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	font:12px/1.61539em Arial,Helvetica,sans-serif;;
	line-height: 18px;
	color: #505353;
}

div {
	font-family: tahoma;
	font-size: 12px;
	line-height: 18px;
}
.top-marquee{width:1040px;_width:992px; margin:0 auto; border-left:#01627D 1px solid; border-right:#01627D 1px solid; border-bottom:#F4F4F4 1px solid; background:#FFFFFF; padding:0px 0px;display:none;}

.ul {
	margin-top: 0px;
	padding: 0px 0px 0px 20px;
	margin-left: 10px;
}

.ul li {
	font-family: tahoma;
	font-size: 12px;
	line-height: 18px;
	color:#505353;
	
}

.maindiv {
	background: url(../images/bg1.jpg) center top no-repeat fixed;
}

.banner {
	background: #EFFBFF;
	border-top: #E8ECF0 1px solid;
	border-bottom: #E8ECF0 1px solid;
	padding: 10px;
}

/*banner slide start*/
.slideshow {
	height: 310px;
	width: 970px;
	overflow: hidden;
}

.slideshow img {
	padding: 0px;
	border: 0px;
}

/*banner slide end*/
.nav {
	background: #00617D;
	padding: 6px 0px;
	position: relative;
}

.nav a {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px 32px;
	text-decoration: none;
}

.nav a:hover {
	background: #0082A8;
}

.search{background:url(../images/search_bg.jpg) no-repeat; width:198px; height:36px; border:0px; padding:0px 0px 0px 10px; vertical-align:middle;}
.submit{color:#006699; background:#FFFFFF; border:none; width:50px; vertical-align:middle; padding-left:2px;}

.side_l {
	background: url(../images/bg_side.jpg) repeat-y;
	padding-right: 10px;
}

.side_r {
	background: url(../images/bg_side.jpg) repeat-y right;
	padding-left: 10px;
}

.divwhite {
	background: #FFFFFF;
}

.divwhite ul {
	margin-top: 0px;
	margin-left:0;
	padding:2px;;
	margin-bottom: 0px;
	color: #006699;
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 24px;
	list-style-type: none;
	background-color: #0082a8;
}
.divwhite ul li{
	border-bottom:1px solid #01627d;
	margin-bottom: 2px;
}
.divwhite ul li a {
	color: #FFF;
	text-decoration: none;
}
.divwhite ul li div{
	margin-left:5px; 
}


.bottom{background:url(../images/bg_bottom.jpg) repeat-x #00617C; padding:10px;font-family:arial; font-size:12px; color:#CCFFFF; height:40px;}

.twr{margin:0px 10px 0px 10px; color:#CCFFFF; float:left; width:700px; text-align:left;}
.twr div{padding-top:6px; color:#CCFFFF;}
.twr a{color:#CCFFFF; text-decoration:none; padding:5px 20px 5px 0px; }
.twr a:hover{color:#FFFFFF; text-decoration:underline;}

.twr-link{margin:0 auto; text-align:right; float:right; width:200px; color:#CCFFFF;}
.twr-link a img{padding:0px;}

.more {
	font-style: italic;
	font-family: arial;
	font-size: 12px;
}

.more a {
	color: #CC0000;
	text-decoration: none;
}

.more a:hover {
	color: #003366;
	text-decoration: none;
}

.title1 {
	font-style: italic;
	font-family: "Times New Roman";
	font-size: 18px;
	color: #003366;
	font-weight: bold;
	color: #FF3300;
	border-bottom: #a4cbd0 1px solid;
	margin-bottom: 10px;
}

.photo_l {
	width: 140px;
	margin: 4px 10px 0px 0px;
	float: left;
	text-align: center;
	border: #003366 0px solid;
}

.photo_r {
	width: 140px;
	float: right;
	margin: 4px 0px 0px 10px;
	text-align: center;
	border: #003366 0px solid;
}
.photo_l img, .photo_r img {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    padding: 7px;
}
legend {
	font-family: georgia;
	font-size: 14px;
	color: #000;
	margin-left: 0px;
	border: 1px solid #EBF3F5;
	background: #EBF3F5;
	padding: 0px 4px;
}

fieldset {
	border: 1px solid #EBF3F5;
	margin: 5px 0px 10px 0px;
	font-size: 13px;
}

fieldset ul {
	margin: 10px;
	padding-left: 0px;
}

fieldset ul li {
	list-style-type: none;
	margin-bottom: 5px;
}

fieldset ul li div {
	float: left;
	width: 120px;
	font-family: tahoma;
	font-size: 12px;
	padding-bottom: 3px;
}

fieldset ul li span {
	float: left;
	width: 120px;
	font-family: tahoma;
	font-size: 12px;
	padding-bottom: 20px;
}
#accordion ul{
	margin: 10px;
	padding: 0px;
}
#accordion ul li {
	list-style-type: none;
	margin-bottom: 5px;
}
#accordion  ul li label {
	float: left;
	width: 120px;
	font-size: 12px;
	padding-bottom: 3px;
	font-weight: bold;
}
#accordion  ul li span {
	float: left;
	width: 120px;
	font-family: tahoma;
	font-size: 12px;
	padding-bottom: 20px;
	font-weight: bold;
}
.cert {
	text-align: center;
}

.cert img {
	border: #003366 1px solid;
	margin: 2px;
}

.cert img a {
	text-decoration: none;
}

/* validation style */
.validation-msg {
	border: 1px solid #FF0000;
	padding: 5px;
}

.validation-msg p {
	color: #FF0000;
	padding: 0;
	margin: 0;
}

.errContainer {
	display: none;
	background-color: #EEEEEE;
	border: 1px solid red;
	margin: 5px;
	padding: 5px;
}

.errContainer ol,.errContainer ol li,.errContainer h4 {
	margin: 0;
	padding: 0;
}

.errContainer ol li {
	padding-left: 4px;
	text-align: left;
}

.errContainer ol {
	list-style-image: url("../images/error-icon16.png");
	margin-left: 30px;
}

.errContainer h4 {
	font-size: 16px;
	padding-bottom: 5px;
	text-align: left;
}

.errContainer label {
	color: #FF0000  !important;
}

.error {
	border: 1px dotted #FF0000 !important;
}

label.error {
	border: 0 !important;
}

.contactTable td {
	color: #003366;
	font-weight: bold;
	font-family: tahoma;
	font-size: 12px;
}
/* End validation style */
.style-bg-div{
	padding-bottom:10px;;width:100%;background: transparent url('../images/disc-back.gif');float:left;margin-top:15px;margin-bottom:10px;-moz-border-radius-topright: 2em; -moz-border-radius-topleft: 2em;position: relative;
}
.style-bg-div p{
	margin-left:10px;font-size:13px;font-style:italic;
}
.moz_button {
    -moz-border-radius: 11px 11px 11px 11px;
    -moz-box-shadow: 0 0 5px Silver;
    -moz-box-sizing: content-box;
    border: 1px solid silver;
    color: #000000;
    cursor: pointer;
    line-height: 16px;
    min-width: 75px;
    padding: 3px 10px;
    text-decoration: none;
    width: auto !important;
    position: relative;
}
.moz_round{
    /*-moz-border-radius: 11px 11px 11px 11px;*/
    -moz-box-shadow: 0 0 5px Silver;
    -moz-box-sizing: content-box;
    border: 1px solid silver;
    color: #000000;
    line-height: 16px;
    min-width: 75px;
    padding: 3px 10px;
    text-decoration: none;
    width: auto !important;
}
#scrl{
	background-color:transparent;
	height:140px;
	width:180px;
	border:#036 2px solid;
	overflow:hidden;
}
#scrl:hover{
	border:#0082A8 2px solid;
}

.leftGallery a{
	color:#004B62;	
}
.leftGallery a img{
	border:none;
}
.leftGallery a:hover{
	color:#C00;
}

.btnJobs a{
	color:#00617D;
	font-size:18px;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#7BB5C3;
	padding:7px 20px;
	-moz-border-radius:20px;
    -moz-box-shadow:#00617D 0 0 5px;
    -moz-box-sizing: content-box;	
	font-weight:bold;
}
.btnJobs a:hover{
	color:#FFF;
	background:#67A9BA;
	-moz-box-shadow:#CEE4EA 0 0 5px;
}